
Redmine - Defect #9902

CSV export limit

2012-01-02 16:58 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.1

Description

In my redmine db I have 1650 issues (all= open or closed).

I have created a query in redmine that show all issues (open\closed). When I export the list (csv or pdf is the same) redmine create

only csv file of first 500 records.

History

#1 - 2012-01-13 19:59 - Etienne Massip

- Category set to Issues

#2 - 2012-01-30 15:01 - Daniel Albuschat

That's a configurable value. See the available settings in Administration > Configuration > Issues. The default is 500.

#3 - 2012-01-30 15:04 - pasquale [:dedalus]

- Status changed from New to Resolved

Daniel Albuschat wrote:

That's a configurable value. See the available settings in Administration > Configuration > Issues. The default is 500.

 Ops... I missed this :-)

Thanks

=> Closed as Invalid because isn't a bug

#4 - 2012-01-30 16:49 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
